Campaigns
List campaign recipients
Newest first, with each recipient's delivery status.
GET
Newest first, with each recipient's delivery status.
httpheader
AuthorizationBearer <token>id*integerlimit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of CampaignRecipient
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/campaigns/0/recipients'Example Response
{ "data": [ { "id": 0, "campaign_id": 0, "contact_id": 0, "status": "string", "provider_message_id": "string", "error_message": "string", "sent_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}